﻿@charset "utf-8";
/* CSS Document */
body {font:13px/normal Verdana, Arial, Helvetica, sans-serif;}
ul,li {list-style-type:none; text-transform:capitalize;}
.clear {clear:both; *display:inline;/*IE only*/}

/*menu*/
#menu{margin-top:20px; position:relative; z-index:999; }


/*#nav{display:block; background:#000;}*/

#nav{text-shadow: 0 -1px 3px #202020;width: 900px;height: 30px;-webkit-border-radius: 4px; border-radius: 4px;}
#nav .jquery_out {float:left;line-height:30px;display:block; padding-right:40px; text-align:left; color:#000; background:#fff;text-shadow:none;}
#nav .jquery_out .text{height:30px;line-height:30px;text-align:left;font-size:14px;}

#nav li.mainlevel{ 
    display:block; 
    float:left; 
    border-right:1px solid #5d5d5d; 
    border-left:1px solid #929292;  
    height:30px; 
    border-bottom:1px solid #575757; 
    border-top:1px solid #797979;
    -moz-box-shadow: inset 0 1px 2px 2px #000;
    -webkit-box-shadow: inset 0 1px 2px 2px #000;
    box-shadow: 0 3px 4px #8b8b8b;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #787878), color-stop(0.5, #5E5E5E), color-stop(0.51, #707070), color-stop(1, #838383));
    background-image: -moz-linear-gradient(center bottom, #787878 0%, #5E5E5E 50%, #707070 51%, #838383 100%);
    background-color:#5f5f5f;
}
/*#nav .mainlevel {background:#ccc; float:left; border-right:1px solid #fff;}*/
#nav .mainlevel a {color:#fff; text-decoration:none; line-height:30px; display:block; padding:0 28px; text-align:center; }
#nav li.mainlevel:nth-child(2){  -moz-border-radius:4px 0 0 4px;-webkit-border-radius: 4px 0 0 4px !important; border-radius: 4px 0 0 4px !important; border-left: none !important;}
#nav li.mainlevel:last-child{ -moz-border-radius:  0 4px  4px 0 !important; -webkit-border-radius:  0 4px  4px 0 !important; border-radius:0 4px 4px 0 !important; border-right: none !important;}
#nav li.mainlevel:nth-child(2) a{color:#fff;  text-decoration:none; line-height:30px; display:block;  -webkit-border-radius: 4px 0 0 4px !important; border-radius: 4px 0 0 4px !important;border-left: none !important;} 
#nav li.mainlevel:last-child a{-webkit-border-radius:  0 4px  4px 0 !important; border-radius:0 4px 4px 0 !important; border-right: none !important;}
#nav .mainlevel a:hover {color:#fff; text-decoration:none; background:#505050;}
#nav .mainlevel span {color:#000; background:#fff; text-decoration:none; line-height:30px; display:block; padding:0 30px; }
.mainlevel_Or{border:0px !important;text-shadow:none; font-weight:bold;box-shadow:none !important;}

/*hover ul*/
#nav .mainlevel ul {display:none; position:absolute; text-shadow:none; width:440px;}
#nav .mainlevel ul li {background:#caced0; text-align:left; height:30px;width:130px; border-bottom:1px solid #fff; /*IE6 only*/}
#nav .mainlevel ul li a{color:#000;background:#caced0;padding:0 10px; *width:130px;}
#nav .mainlevel ul li.first_Li{width:440px; background:none; float:left;}
#nav .mainlevel ul li.first_Li a{padding:0 0 0 10px; width:130px;line-height:30px; background:#caced0; border-right:1px solid #fff; float: left;display:inline;}
#nav .mainlevel ul li.first_Li a:hover{color:#fff;background:#505050;}

/**/
.choose {background:#505050 !important; color:#fff !important;}

.Les_Img{
    -webkit-box-shadow:2px 2px 5px #8b8b8b;
    -moz-box-shadow:2px 2px 5px #8b8b8b;
    box-shadow: 2px 2px 5px #8b8b8b;
}

/*广告 css*/

.fixedLayer{ position:fixed; _position:absolute; left:50%; margin-left:480px;  top:280px; } 
.img_a{ height:250px; width:120px; display:block; }


